image:
  registry: registry.gitlab.com
  repository: blauwe-knop/vorderingenoverzicht/legalization-service
  # tag:
  pullPolicy: Always

config:
  apiKey: "legalization-service-api-key"
  containerPort: 80
